CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
cppcms::filters::to_lower Class Reference

Output filter to_lower. More...

`#include <cppcms/filters.h>`

## Public Member Functions
| to_lower (to_lower const &)
to_lower const & | operator= (to_lower const &other)
void | operator() (std::ostream &out) const
| to_lower (streamable const &obj)

## Detailed Description

Output filter to_lower.

Convert text to lower case according to locale

The documentation for this class was generated from the following file:

- cppcms/filters.h